<?php

return array(

    /*
    |--------------------------------------------------------------------------
    | Views
    |--------------------------------------------------------------------------
    */
    'views' => array(
        'news' => array(
            'rss'   => 'manager-news::news.rss.index',
            'index' => 'manager-news::news.index',
            'form'  => 'manager-news::news.form',
        ),

        'news_categories' => array (
            'index' => 'manager-news::news.categories.index',
            'form'  => 'manager-news::news.categories.form',
        ),
    ),

    /*
    |--------------------------------------------------------------------------
    | Controllers
    |--------------------------------------------------------------------------
    */
    'controllers' => array(
        'news' => array(
            'rss'            => 'EscapeWork\Manager\News\Controllers\NewsController@rss',
            'index'          => 'EscapeWork\Manager\News\Controllers\NewsController@index',
            'create'         => 'EscapeWork\Manager\News\Controllers\NewsController@create',
            'store'          => 'EscapeWork\Manager\News\Controllers\NewsController@store',
            'edit'           => 'EscapeWork\Manager\News\Controllers\NewsController@edit',
            'update'         => 'EscapeWork\Manager\News\Controllers\NewsController@update',
            'updateActive'   => 'EscapeWork\Manager\News\Controllers\NewsController@updateActive',
            'updateFeatured' => 'EscapeWork\Manager\News\Controllers\NewsController@updateFeatured',
            'destroy'        => 'EscapeWork\Manager\News\Controllers\NewsController@destroy',
        ),

        'news_categories' => array (
            'index'   => 'EscapeWork\Manager\News\Controllers\NewsCategoriesController@index',
            'create'  => 'EscapeWork\Manager\News\Controllers\NewsCategoriesController@create',
            'store'   => 'EscapeWork\Manager\News\Controllers\NewsCategoriesController@store',
            'edit'    => 'EscapeWork\Manager\News\Controllers\NewsCategoriesController@edit',
            'update'  => 'EscapeWork\Manager\News\Controllers\NewsCategoriesController@update',
            'destroy' => 'EscapeWork\Manager\News\Controllers\NewsCategoriesController@destroy',
        ),
    ),

);
