## escapework/manager-news

Módulo para gerenciamento de noticias

## Instalação

Adiciona os seguintes itens no seu `composer.json` e execute um `composer update`:

```json
    "require": {
        "escapework/manager-news": "0.8.*"
    },

    "repositories": [
        {
            "type": "composer",
            "url": "http://packages.escape.ppg.br"
        }
    ],
```

### ServiceProvider

Adicione a linha `'EscapeWork\Manager\News\Providers\ManagerNewsServiceProvider'` no array de Service Providers no arquivo `app/config/app.php`.

### Configurações

Execute o comando para executar as configurações necessárias.

```sh
$ php artisan manager:configure
```

### Manager

Depois disso, você já poderá acessar o cadastro de notícias pela URL http://seusite/manager/noticias.


### RSS

O controler `EscapeWork\Manager\News\Controllers\NewsController` possui o método `rss` responsavel pelos feed de notícias. Para adicionar o feed ao seu site, apenas direciona sua rota para este método.

### Todo

* Testes unitários;
