<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddNullableToNewsCategoryIdInNewsTable extends Migration
{

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('news', function(Blueprint $table)
        {
            DB::raw("
                ALTER TABLE news CHANGE news_category_id news_category_id INT( 10 )
                UNSIGNED NULL DEFAULT NULL
            ");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('news', function(Blueprint $table)
        {
            DB::raw("
                ALTER TABLE news CHANGE news_category_id news_category_id INT( 10 )
                UNSIGNED NOT NULL
            ");
        });
    }

}
